Base buildroot for Fedora ELN is not installable. Dependency problems:
Problem: package rpm-build-4.16.1.2-4.eln108.x86_64 requires /usr/bin/gdb-add-index, but none of the providers can be installed - package gdb-headless-10.1-2.eln107.x86_64 requires libsource-highlight.so.4()(64bit), but none of the providers can be installed - conflicting requests - nothing provides libboost_regex.so.1.73.0()(64bit) needed by source-highlight-3.1.9-7.eln108.x86_64

Build details

Build information

State
complete
Epoch
None
Version
20.08.3
Release
1.fc34
Started
2020-11-06 19:40:36
Finished
2020-11-06 19:47:10
Koji repo
2381516

Koji tasks

complete
aarch64
├55067703 closed
armhfp
├55067700 closed
i386
├55067701 closed
ppc64le
├55067705 closed
s390x
├55067706 closed
x86_64
└55067702 closed

Build logs

aarch64
armhfp
ppc64le
x86_64

Dependency changes from previous build

kf5-solid-devel
5.75.0-1.fc34
5.75.0-2.fc34
2
libstdc++
10.2.1-6.fc34
10.2.1-7.fc34
2
gcc-c++
10.2.1-6.fc34
10.2.1-7.fc34
2
glibc
2.32.9000-12.fc34
2.32.9000-14.fc34
2
libgcc
10.2.1-6.fc34
10.2.1-7.fc34
2
perl-PathTools
3.78-457.fc33
3.78-458.fc34
2
perl-File-Path
2.17-2.fc33
2.18-1.fc34
2
kf5-solid
5.75.0-1.fc34
5.75.0-2.fc34
3
libX11-xcb
1.6.12-1.fc34
1.6.12-2.fc34
3
libxcb
1.13.1-5.fc33
1.13.1-6.fc34
3
cups-libs
1:2.3.3-16.fc34
1:2.3.3-17.fc34
3
libgomp
10.2.1-6.fc34
10.2.1-7.fc34
3
gcc
10.2.1-6.fc34
10.2.1-7.fc34
3
glibc-minimal-langpack
2.32.9000-12.fc34
2.32.9000-14.fc34
3
krb5-libs
1.18.2-28.fc34
1.18.2-29.fc34
3
libselinux
3.1-3.fc34
3.1-4.fc34
3
libstdc++-devel
10.2.1-6.fc34
10.2.1-7.fc34
3
libX11-devel
1.6.12-1.fc34
1.6.12-2.fc34
3
libX11
1.6.12-1.fc34
1.6.12-2.fc34
3
glibc-common
2.32.9000-12.fc34
2.32.9000-14.fc34
3
xorg-x11-proto-devel
2019.1-4.fc33
2019.1-5.fc34
4
libsepol
3.1-3.fc33
3.1-4.fc34
4
libXau
1.0.9-4.fc33
1.0.9-5.fc34
4
pam
1.4.0-6.fc34
1.4.0-7.fc34
4
libxcb-devel
1.13.1-5.fc33
1.13.1-6.fc34
4
glibc-devel
2.32.9000-12.fc34
2.32.9000-14.fc34
4
libXfixes
5.0.3-12.fc33
5.0.3-13.fc34
4
libXi
1.7.10-4.fc33
1.7.10-5.fc34
4
cpp
10.2.1-6.fc34
10.2.1-7.fc34
4
libXext
1.3.4-4.fc33
1.3.4-5.fc34
4
libX11-common
1.6.12-1.fc34
1.6.12-2.fc34
4
vim-filesystem
2:8.2.1941-1.fc34
2:8.2.1961-1.fc34
4
libXdamage
1.1.5-3.fc33
1.1.5-4.fc34
B
libXau-devel
1.0.9-4.fc33
1.0.9-5.fc34
B
gdb-minimal
9.2-8.fc34
10.1-1.fc34
B
annobin
9.37-1.fc34
9.38-1.fc34
B
shadow-utils
2:4.8.1-4.fc33
2:4.8.1-5.fc34
B
libXxf86vm
1.1.4-14.fc33
1.1.4-15.fc34
B
glibc-headers-x86
2.32.9000-12.fc34
2.32.9000-14.fc34
B
libsemanage
3.1-2.fc33
3.1-4.fc34
B